////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
//
//  /src/common/OutlineNS/!rez/L10N/zh-Hans.lproj/Localizable.strings
//
//  Generated file.
//
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////


"$0 2007 format" = "";
"$0 Logs are incredibly useful for us. They include crash details, informational events and warnings" = "";
"$0 Notebook" = "$0 笔记本";
"$0 Support" = "$0 支持";
"$0 Website" = "$0 网页";
"$0 authentication failed. Retry or check your password" = "";
"$0 can't read this page" = "$0 无法读取该页";
"$0 cannot convert sections from $1 2007 to $2 format. The following sections cannot be converted" = "";
"$0 does not have access to $1. You can enable access in System Settings" = "";
"$0 does not have access to your camera. Please enable access in Privacy Settings." = "";
"$0 format" = "$0 格式";
"$0 hour" = "$0 时";
"$0 hours" = "$0 小时";
"$0 is a registered trademark of $1" = "$0是$1的一个注册商标";
"$0 min" = "$0 分";
"$0 mins" = "$0 分钟";
"$0 minutes" = "$0 分钟";
"$0 name cannot begin/end with dot" = "$0 名字的开始和结尾不能有点号";
"$0 name cannot contain ?*\\/:<>|&#" = "$0 名字不能包含 ?*\\/:<>|&#";
"$0 name contains illegal symbols" = "$0 名字包含非法字符";
"$0 name should be less than 100 characters length" = "$0 名字不能大于100个字符";
"$0 name shouldn't be empty" = "$0 名字不能为空";
"$0 native app" = "";
"$0 notebook update" = "$0 笔记本更新";
"$0 of $1 pages" = "$0 of $1 页";
"$0 on $1" = "$0 on $1";
"$0 repare tool" = "";
"$0 root" = "$0 root";
"$0 seems to be switched off. Enable $1 in iOS settings first" = "$0 似乎被关闭了。 请先在ios设置里打开$1的设置";
"$0 trial version has expired" = "";
"$0 version of $1" = "$0 version of $1";
"$0 word(s)" = "$0 个单词";
"$0: Access Settings" = "$0: 访问设置";
"$0: Copy Public Link" = "$0: 拷贝公共链接";
"$0\nunexpectedly quit" = "$0\n异常退出";
"'Import from' dir should exists" = "";
"'Place to' parent dir should exists" = "";
"1. Connect your $0 with your PC" = "1. 连接你的$0到你的电脑";
"1. Use iOS "Open In $0" feature to add files to INBOX" = "1. 使用ios "Open In $0" 功能来添加文件到INBOX";
"2. Drag and drop a file to a page" = "2. 拖放一个文件到页面上";
"2. Open $0 on your PC" = "2. 在你的电脑上打开$0";
"3. Open Apps, choose $0 in File Sharing" = "3. 打开Apps, 在文件共享里选择$0";
"4. Press Save As" = "4. 点击 存储到...";
"A" = "A";
"A 5-star rating means a lot to us and helps others discover $0 app" = "一个5星评级意味着很多给我们，并帮助别人发现$ $0 用程序";
"A problem detected when reading or writing to UserDefaults" = "";
"A server with the specified hostname could not be found" = "找不到具有指定主机名的服务器";
"ABOUT THE APP" = "关于该应用";
"AND SYNCHRONIZED" = "同步";
"APP SETTINGS" = "应用设置";
"About" = "关于";
"About $0" = "关于 $0";
"Account can not be blank" = "帐户不能为空";
"Activate" = "";
"Add Attachment" = "添加附件";
"Add Footer "Created with $0" when Exporting to PDF" = "添加脚注"Created with $0"当导出到PDF";
"Add Image" = "添加图片";
"Add Link to Source when Clipping from Web" = "当复制网页时候添加超链接";
"Add Picture" = "添加照片";
"Add Section" = "添加分区";
"Add Section Group" = "";
"Add Table" = "添加表格";
"Add To-do Tag on New Line if Previous Line Contains To-do Tag" = "在新的一行添加To-do标签假如上一行包含To-do标签";
"Add new, but keep old" = "添加新的，但保持旧的";
"Add to $0" = "添加到$0";
"Add to Favorites" = "";
"Address" = "地址";
"Advanced preferences" = "高级偏好设置";
"After you press 'Enable' button and manually restart application $0 will be launched in 'debug' mode. In this mode $1 will perform extra logging and will produce few archive files in the app's '$2' folder (the one you can access with $3). These files contains information that can help developers to find solution for your case. To disable debug mode just restart $4 one more time" = "";
"Alert" = "警告";
"Align Left" = "左对齐";
"Align Right" = "右对齐";
"Alignment" = "对齐方式";
"All Notebooks" = "所有笔记本";
"All data in this section will be encrypted" = "这个分区里的所有数据将会被加密";
"All your changes are being backed up in $0. You can always turn off this option in Settings" = "你的所有改变将会备份在$0. 你可以在设置里关闭这个选项";
"Allow sending anonymous usage statistics and error reports. No user data is being transferred" = "允许发送匿名使用统计和错误报告. 报告不会包含您的个人数据.";
"Anonymous system profile information is used to help us plan future development work. Please contact us if you have any questions about this.\n\nThis is the information that would be sent" = "无记名系统概况信息被用于帮助我们安排将来的开发工作。如果对此存在疑问请联系我们。\n\n这是将要被发送的信息";
"App continues crashing. Probably, app's cache is broken. Would you like to clean cache?" = "";
"App is preparing now.\nIt might take some time" = "应用程序正在准备。\n他可能会花费一些时间";
"Appearance" = "外观";
"Append meta info at page begin" = "";
"Are you enjoying the app?" = "你喜欢这个应用程序吗？";
"Are you sure you want to delete this page?" = "您确定删除这个页面？";
"Are you sure you want to delete this section?" = "";
"Ask Me Later" = "稍后询问";
"Attachment" = "附件";
"Attachments" = "附件";
"Auth failed" = "验证失败";
"Authentication required for location" = "需要身份认证";
"Author" = "作者";
"Automatic Section Lock" = "自动锁定分区";
"Automatic Synchronization" = "自动同步";
"Automatically download and install updates in the future" = "以后自动下载并安装更新";
"Back" = "后退";
"Backup" = "备份";
"Backup Now" = "立即备份";
"Backup is highly recommended, but is currently disabled. You can turn on Backup in Settings" = "强烈建议您自动备份，但是目前是关闭状态。你可以在设置菜单里打开备份";
"Backups" = "备份";
"Bold" = "粗体";
"Book to read" = "预订阅读";
"Bullets" = "项目符号";
"Call back" = "回电话";
"Cancel" = "取消";
"Cancelling" = "正在取消";
"Cannot close syncing notebook" = "无法关闭同步中的笔记本";
"Cannot create notebook at this location" = "";
"Cannot delete syncing notebook" = "无法删除同步中的笔记本";
"Capture Selection from Screen" = "从屏幕中获取选中项";
"Center" = "居中";
"Change" = "修改";
"Change Password" = "修改密码";
"Changes will take effect after restart of the application" = "";
"Check Automatically" = "自动核查";
"Check Spelling" = "检查拼写";
"Check for Updates" = "检查更新";
"Check for updates automatically?" = "自动核查更新？";
"Check out $0's best practices, use cases and tricks to use the app like a boss" = "得到$0的最佳用法，应用该技巧更加熟练的使用该应用";
"Check out how the thing works in" = "";
"Checklist" = "";
"Citation" = "引文";
"Clean" = "";
"Clear the cache" = "";
"Clear the cache and the notebooks" = "";
"Clearing the cache will disconnect $0 and $1 stored notebooks, you`ll need to close and re-open them.\n\nClearing the cache with notebooks will close $2 and $3 stored notebooks automatically. Please open them after the operation" = "";
"Click here to create a new notebook" = "点击这里新建一个笔记本";
"Click here to create a new page" = "";
"Click here to create a new section" = "";
"Click here to try again" = "点击这里重试";
"Click to unlock" = "点击这里来解锁";
"Client request" = "客户端请求";
"Clip and Annotate" = "剪贴并注释";
"Clip from $0 and Other Apps" = "从$0和其他应用程序剪贴";
"Clip to $0" = "剪贴到$0";
"Close" = "关闭";
"Close This Notebook" = "关闭该笔记本";
"Close this notebook?" = "是否关闭此笔记本？";
"Closed cloud notebooks can no longer be accessed in the app but remain in the cloud" = "关闭的云端笔记本无法在该应用访问，但是它依然存在于云端";
"Closed notebooks can no longer be accessed in the app but remain on your computer" = "关闭的笔记本无法在该应用访问，但是他依然存在于你的电脑中";
"Code" = "Code";
"Collapse All" = "全部叠起";
"Color" = "颜色";
"Comments" = "";
"Confirm password" = "确认密码";
"Contact" = "内容";
"Continue" = "继续";
"Convert Text to $0" = "转换文本到$0";
"Convert Text to Full Width" = "转换文本为全角格式";
"Convert Text to Half Width" = "转换文本为半角格式";
"Convert Text to Simplified Chinese" = "转换文本为简体中文";
"Convert Text to Traditional Chinese" = "转换文本为繁体中文";
"Converting" = "";
"Converting to PDF" = "转换为PDF";
"Copy" = "拷贝";
"Copy Link" = "拷贝链接";
"Copy Link to This Group" = "拷贝链接到这个组";
"Copy Link to This Notebook" = "拷贝链接到这个笔记本";
"Copy Link to This Page" = "拷贝链接到这个页面";
"Copy Link to This Section" = "拷贝链接到这个分区";
"Copyright © 2010-2017 $0. All rights reserved" = "版权 © 2010-2017 $0. 版权所有";
"Correct Spelling Automatically" = "自动校正拼写";
"Correct TWo INitial CApitals" = "纠正两个初始大写字母";
"Could not connect to the server" = "无法连接到服务器";
"Could not move to Applications folder" = "";
"Crash" = "崩溃";
"Crash Reporter" = "";
"Create New Notebook" = "创建新笔记本";
"Create Notebook" = "创建笔记本";
"Create Table on Pressing Tab Key" = "使用Tab按键创建表格";
"Critical" = "危急";
"Current Notebook" = "当前笔记本";
"Current Section" = "当前分区";
"Customer Support Center" = "用户支持中心";
"Cut" = "剪贴";
"Date" = "日期";
"Date and Time" = "日期和时间";
"Decrease Indent Level" = "减少缩进级别";
"Define" = "";
"Delete" = "删除";
"Delete Columns" = "删除列";
"Delete Rows" = "删除行";
"Delete Table" = "删除表格";
"Delete this notebook?" = "删除此笔记本？";
"Delete this section group?" = "删除此部分组？";
"Delete this section?" = "删除此部分？";
"Deleted cloud notebooks can no longer be accessed in the app but remain in the cloud" = "删除的云端笔记本无法在该应用中继续访问，但是它依然存在于云端";
"Deleted local notebooks can no longer be accessed in the app" = "删除的本地笔记本无法在该应用中继续访问";
"Deleted section groups can no longer be accessed in the app" = "删除的分区组无法在该应用中继续访问";
"Deleted sections can no longer be accessed in the app" = "删除的分区无法在该应用中继续访问";
"Destination" = "目标";
"Diary" = "日记";
"Discuss with manager" = "和经理讨论";
"Display" = "显示";
"Do not show alert message" = "不要显示设置备份的警告";
"Do not show this message again" = "不要再次显示该信息";
"Do nothing" = "不做修改";
"Do you want to save a copy of this notebook in your $0 or remove it from there?" = "";
"Domain\User" = "域名\用户名";
"Don't Install" = "不要安装";
"Don't move" = "";
"Done" = "已完成";
"Don’t Check" = "不核查";
"Downloading update" = "";
"Edit" = "编辑";
"Edit $0" = "编辑$0";
"Editing Settings" = "编辑设置";
"Email" = "Email";
"Email address is invalid" = "";
"Email is empty" = "";
"Enable $0 Pen" = "使用$0笔";
"Enable Backup" = "启用备份";
"Enable debug logging on next launch" = "";
"Encode Selected Audio Files" = "编码选中的音频文件";
"Encode Selected Video Files" = "编码选中的视频文件";
"Encryption" = "加密";
"Enter Full Screen" = "进入全屏模式";
"Enter credentials" = "输入证书";
"Enter link to a $0 site" = "输入到$0网页的链接";
"Enter name for your new notebook" = "请输入你的新笔记本名字";
"Enter new password" = "输入新密码";
"Enter notebook name" = "";
"Enter old password" = "输入旧密码";
"Enter passcode" = "输入口令";
"Enter password" = "输入密码";
"Error" = "";
"Error message" = "错误信息";
"Error occured while encrypting file. If file is located on network share try to remount file's location" = "";
"Every day" = "每一天";
"Every week" = "每一周";
"Expand All" = "展开全部";
"Explore $0" = "查看$0";
"Export" = "导出";
"Export Page to PDF" = "导出页面到PDF";
"Export Printout" = "导出到打印机";
"Export Section to PDF" = "导出分区到PDF";
"Export and convert" = "导出并转换";
"Export finished" = "导出完毕";
"Export section to PDF" = "";
"Export to $0" = "导出到$0";
"Export to $0 Format" = "导出为$0格式";
"Export to PDF" = "导出到PDF";
"Exporting Notebook to PDF" = "导出笔记本到PDF";
"Exporting Section Group to PDF" = "";
"Exporting Section to PDF" = "导出分区到PDF";
"External Accessories" = "辅助扩展";
"FREQUENTLY USED" = "";
"Failed to open file" = "";
"Favorite music" = "最喜爱的音乐";
"File" = "文件";
"File Attachments" = "附件文件";
"File format" = "文件格式";
"Find more" = "查找更多";
"Find your Notebook in $0 File Sharing" = "在$0共享文件中查找你的笔记本";
"First Name" = "";
"Fit Size" = "自适应大小";
"Folder Actions Setup" = "文件夹行为设置";
"For better syncing experience,\nplease exit $0 on your PC\nwhen you work in $1" = "为了更佳的同步体验，\n请在你的电脑上退出$0\n,当你正在访问$1";
"Format" = "格式";
"Frequency" = "频率";
"From $0" = "";
"General" = "通用";
"Generating public link" = "";
"Go Back" = "返回";
"Go to $0 in Finder" = "去 $0";
"Go to Settings" = "进入设置";
"HOW TO ATTACH FILES" = "如何附加文件";
"Handwriting" = "手写";
"Heading $0" = "标题 $0";
"Help" = "辅助";
"Help Us to Improve $0" = "帮助我们完善$0";
"Help us improve" = "帮助我们改进";
"Hide $0" = "隐藏$0";
"Hide Details" = "";
"Hide Tree" = "隐藏树形图";
"Highlight" = "高亮";
"Highlight color" = "高亮颜色";
"Highlighter" = "高亮";
"INBOX" = "收件箱";
"INTO HIERARCHY WHICH YOU ARE USED TO" = "到你习惯的层次结构";
"Idea" = "理念";
"If you have questions about this feature, please find more details on our" = "如果您对此功能有任何疑问，请访问我们的 了解更多详情";
"Ignore Spelling" = "";
"Ignore display Auto-Lock, for the sake of reading usability" = "";
"Illustrated" = "插图";
"Import" = "进口";
"Import Image" = "导入图片";
"Import Notebook" = "进口 笔记本";
"Import Notebook from $0" = "";
"Import PDF as" = "导入PDF";
"Import from" = "导入";
"Important" = "重要";
"Importing Pages from PDF" = "";
"Impossible to add notebook" = "";
"In order to activate the Full version please drag & drop the $0 license file into the field above or browse for it" = "";
"In progress" = "进行中";
"Inbox" = "Inbox";
"Inbox for $0" = "";
"Include anonymous system profile" = "包括无记名系统概况";
"Incorrect e-mail" = "不正确的电子邮件";
"Incorrect passcode, try again" = "口令错误，请重试";
"Increase Indent Level" = "增加缩进级别";
"Initials" = "全名";
"Inks" = "Inks";
"Insert" = "插入";
"Insert Column to the Left" = "在左侧插入列";
"Insert Column to the Right" = "在右侧插入列";
"Insert Columns At Left Side" = "在左侧插入多列";
"Insert Columns At Right Side" = "在右侧插入多列";
"Insert Columns to the Left" = "插入多列到左侧";
"Insert Columns to the Right" = "插入多列到右侧";
"Insert Row Above" = "在上方插入行";
"Insert Row Below" = "在下方插入行";
"Insert Rows Above" = "在上方插入多行";
"Insert Rows Below" = "在下放插入多行";
"Insert Table" = "插入表格";
"Insert Table of Contents" = "插入目录";
"Insert ToC" = "插入目录";
"Install" = "";
"Install Update" = "安装更新";
"Install and Relaunch" = "安装并重新启动";
"Install on Quit" = "结束时安装";
"Internal Error" = "内部错误";
"Invalid notebook name" = "";
"Invalid product identifier: (null)" = "";
"Invalid section name" = "";
"It will expire in" = "";
"Italic" = "斜体";
"KEEP YOUR NOTES ORGANIZED" = "组织你的笔记";
"Last Backup" = "最新更新";
"Last Name" = "";
"Last Synced" = "最新同步";
"Learn Spelling" = "";
"Learn more" = "";
"License" = "";
"License verification was successful" = "";
"Link" = "连接";
"Link Account" = "连接者账户";
"Link copied to pasteboard" = "";
"Link properties" = "连接属性";
"Linking will allow this app to access and modify\nfiles in your $0" = "链接将会允许该应用程序访问和修改你在$0上的文件";
"List of notebook storage places" = "";
"Lists" = "列表";
"Loading" = "";
"Local" = "本地";
"Location" = "位置";
"Locations" = "位置";
"Lock" = "锁定";
"Lock After $0 Minutes" = "在$0分钟后锁定";
"Lock Password Protected Section when Leaving it" = "当你离开该分区时锁定密码保护选项卡";
"Lock Scrolling Axis" = "锁定滚动条";
"Lock When Leaving Section" = "当离开该分区时候自动锁定";
"Logged in as" = "登录";
"Logging enabled" = "";
"Login" = "登录";
"Login to $0" = "登录到$0";
"Logs" = "日志";
"Look Up in Dictionary" = "在字典里查找";
"Looks like you selected a folder, which is not a notebook. Please select correct folder" = "它看起来像你选择的文件夹，这不是一个笔记本。 请选择正确的文件夹";
"Mail" = "邮件";
"Make New Sticky Note" = "创建新的固定笔记";
"Marker" = "记号笔";
"Messages" = "信息";
"Minimize" = "最小化";
"More" = "更多";
"Move $0 to Applications folder" = "";
"Move $0 to Applications folder in your Home folder" = "";
"Move Down" = "向下移动";
"Move To Trash" = "移到垃圾桶";
"Move Up" = "向上移动";
"Move this notebook to Trash?" = "确认将该笔记本移至垃圾桶？";
"Move this section group to Trash?" = "确认将该分区组移至垃圾桶？";
"Move this section to Trash?" = "确认将该分区移至垃圾桶？";
"Move to Applications" = "";
"Movie to see" = "查看视频";
"Moving" = "移动";
"Music to listen to" = "查看音频";
"My Albums" = "我的唱片";
"My notes" = "我的笔记";
"NOTEBOOKS" = "笔记本";
"Name" = "姓名";
"New Email To Address" = "新建邮件到地址";
"New Email With Selection" = "新建邮件包含选中项";
"New Notebook" = "新建笔记本";
"New Page" = "新建页";
"New Section" = "新建分区";
"New Section Group" = "新建分区组";
"New password should be different from the old one" = "新的密码不能跟旧密码一致";
"Next" = "往下";
"No" = "否";
"No Files" = "没有文件";
"No Notebooks" = "没有笔记本";
"No Pages" = "没有页";
"No Sections in Notebook or Section Group" = "笔记本或部分组中没有节";
"No Sections in this Notebook" = "该笔记本没有分区";
"No Services Apply" = "没有服务可用";
"No backups avaliable" = "没有可用的备份";
"No guesses found" = "";
"No notebooks avaliable" = "没有可用的笔记本";
"No private content from your notebooks is included into Logs. The only related data they contain are sections' names involved into issue" = "";
"No, thanks" = "不用了，谢谢";
"Normal" = "普通";
"Not Interested" = "非兴趣";
"Not a notebook" = "不是笔记本";
"Not enough free space in your system storage to start the app" = "";
"Note" = "";
"Note that this will require an administrator password" = "";
"Note that you would need to 'Export as a Website' in the Notebook first and then choose the exported folder here" = "请注意，您需要先在Notebook中导出为网站，然后在此处选择导出的文件夹";
"Notebook" = "笔记本";
"Notebook Properties" = "笔记本属性";
"Notebook exported successfully" = "笔记本导出成功";
"Notebook is not available" = "";
"Notebook locations" = "笔记本位置";
"Notebook name cannot contain ?*\/:<>|&#" = "";
"Notebook name cannot contain only whitespaces" = "";
"Notebook name shouldn't be empty" = "笔记本名称不能为空";
"Notebook with this name already exists" = "";
"Notebook with this name already exists in the location" = "";
"Notebooks" = "笔记本";
"Notes" = "笔记";
"Notifications" = "";
"Notify Me About Updates" = "通知我关于更新";
"Number of Copies" = "备份的数量";
"Numbering" = "编号";
"OK" = "好";
"OPENED NOTEBOOKS" = "打开笔记本";
"Off" = "关掉";
"Ok" = "Ok";
"Ok, I understand" = "好的，我明白了";
"Old password is incorrect" = "旧密码错误";
"On" = "打开";
"On Single Page" = "在单独页面";
"Only the presented data will be sent with this report" = "";
"Open" = "打开";
"Open $0 Store" = "";
"Open From" = "从..打开";
"Open Notebook" = "打开笔记本";
"Open URL" = "打开URL";
"Open from $0" = "从$0打开";
"Open in $0" = "在$0上打开";
"Opened Notebooks" = "打开的笔记本";
"Outline Logs are incredibly useful for us. They include crash details, informational events and warnings" = "";
"Overall Progress" = "整体进度";
"Owner" = "";
"PDF EXPORT" = "PDF导出";
"PDF Export" = "PDF导出";
"PURCHASE MORE SYNC OPTIONS" = "购买更多的同步支持";
"Page" = "页";
"Page Only" = "页面";
"Page is not available" = "";
"Page title" = "页标题";
"Pages" = "页";
"Palm rest panel" = "掌托面板";
"Paragraph is not available" = "";
"Passcode" = "口令";
"Passcode Lock" = "口令锁定";
"Passcodes don't match" = "口令不匹配";
"Password" = "密码";
"Password Protect Your Section" = "密码保护你的分区";
"Password is incorrect" = "密码错误";
"Passwords do not match" = "";
"Passwords do not match. Try again" = "密码不匹配，请重试";
"Paste" = "粘贴";
"Paste Section" = "粘贴分区";
"Paste as Plain Text" = "粘贴成文本";
"Paste hyperlink or type it" = "粘贴超链接或键入它";
"Pasting" = "粘贴";
"Pen" = "笔";
"Permanently remove encryption of this section" = "永久移除该分区的加密";
"Phone number" = "电话";
"Photo" = "照片";
"Picture" = "图片";
"Pictures" = "图片";
"Place to" = "地方";
"Please Select Range" = "请选择范围";
"Please check your Mail settings" = "请检查你的邮件设置";
"Please purchase a license in $0 Store or click Activate if you have a valid license" = "";
"Please register your copy of $0 to get the most of your purchase" = "请注册$0的该副本以获取最大优惠";
"Please relaunch $0 to apply the changes" = "";
"Please rename it or select other location" = "";
"Please select $0 notebook location" = "请选择 $0 笔记本位置";
"Please select $0 notebook location (Exported as a Website)" = "请选择 $0 笔记本位置 （导出为Website）";
"Please select backup location" = "";
"Please select folder on your local hard drive" = "";
"Please select folder that doesn't contain other notebooks" = "";
"Please select notebook location" = "请选择笔记本位置";
"Please select other location" = "";
"Please select range" = "请选择范围";
"Please wait" = "请稍后";
"Please wait.\nAdding an image" = "请稍候.\n正在添加图片";
"Please, enter passcode" = "请输入口令";
"Please, enter password" = "请输入密码";
"Preferences" = "偏好设置";
"Preparing $0 for the first use. Please wait" = "正在为第一次使用准备$0。请稍候";
"Preparing Section" = "准备分区中";
"Press the button on your pen to wake it from sleep" = "按下笔上的按钮来唤醒它";
"Print" = "打印";
"Print to $0" = "打印到$0";
"Printout" = "打印件";
"Privacy Policy" = "隐私策略";
"Problem Report for $0" = "";
"Problem details and system configuration" = "";
"Processing" = "";
"Project A" = "项目A";
"Project B" = "项目B";
"Properties" = "属性";
"Protect" = "保护";
"Provide Feedback" = "反馈";
"Purchase $0" = "支付$0";
"Purchase for $0" = "为$0付款";
"Question" = "问题";
"Quit $0" = "退出$0";
"Quote" = "引用";
"RECENTS" = "最近";
"Rate" = "率";
"Rate $0" = "率 $0";
"Rate Us" = "评分";
"Re-enable" = "";
"Re-enter Your Passcode" = "重新输入你的口令";
"Reading Mode" = "";
"Receive $0 news" = "收到$0新闻";
"Redo" = "重做";
"Refresh" = "";
"Refreshing public link" = "";
"Register" = "注册者";
"Relaunch" = "重新启动";
"Relaunch $0" = "重新启动 $0";
"Release Notes" = "更新信息";
"Remember for blog" = "记住博客";
"Remind Me Later" = "稍后提示我";
"Remove" = "删除";
"Remove Password" = "删除密码";
"Remove Password Protection" = "删除密码保护";
"Remove Style" = "移除样式";
"Remove from Favorites" = "";
"Rename" = "重命名";
"Repair Section" = "";
"Replace old version" = "替换旧版本";
"Restart" = "";
"Restore $0 Notebook" = "恢复$0笔记本";
"Restore From" = "从..恢复";
"Restore From Backup" = "从备份恢复";
"Restore Original Size" = "恢复当前尺寸";
"Retry" = "重试";
"Return" = "返回";
"Reveal in Finder" = "在Finder中显示";
"Revoke" = "";
"Revoking public link" = "";
"SYNC SETUP" = "同步设置";
"Save" = "保存";
"Scanning" = "扫描中";
"Schedule meeting" = "安排会议";
"Search" = "搜索";
"Search With $0" = "搜索$0";
"Search in All Notebooks" = "在所有笔记本中搜索";
"Search in Entire Notebook" = "在笔记本中搜索";
"Section" = "分区";
"Section Group" = "分区组";
"Section Group is not available" = "";
"Section Groups" = "分区组";
"Section is being rebuilt" = "";
"Section is empty" = "";
"Section is not available" = "";
"Section name cannot contain ?*\/:<>|&#" = "";
"Section name length should be less than 100 characters" = "";
"Sections" = "分区";
"Security" = "安全";
"Seems like it is empty" = "看起来他是空的";
"Select" = "选择";
"Select All" = "选择全部";
"Select Cell" = "选择单元格";
"Select Columns" = "算着列";
"Select Rows" = "选择行";
"Select Table" = "选择表格";
"Select location you want to upload your notebook" = "选择本地你想要上传的笔记本";
"Select notebook to open" = "选择笔记本打开";
"Select place" = "选择区域";
"Select section to restore" = "选择分区存储";
"Send" = "发送";
"Send File To Bluetooth Device" = "发送文件到蓝牙设备";
"Send PDF to $0" = "";
"Send To $0" = "发送到$0";
"Send by E-mail" = "用E-mail发送";
"Send feedback" = "发送反馈";
"Send files with $0" = "发送文件$0";
"Send in email" = "在email里发送";
"Send logs to developers" = "向开发人员发送日志";
"Services" = "服务";
"Services Preferences" = "服务选项";
"Set Color" = "设置颜色";
"Set Desktop Picture" = "设置桌面图片";
"Set New Passcode" = "设置新的口令";
"Set Password" = "设置密码";
"Set Up Your Passcode" = "设置你的口令";
"Set as Background" = "设为背景";
"Settings" = "设置";
"Share" = "共享";
"Shared" = "共享";
"Shared with" = "";
"Short description" = "简述";
"Should $0 automatically check for updates? You can always check for updates manually from the $1 menu" = "";
"Show Address in $0 Maps" = "在$0地图里显示地址";
"Show Backup Files" = "显示备份文件";
"Show Details" = "显示细节";
"Show Info in Finder" = "在Finder中显示信息";
"Show Map" = "显示地图";
"Show Section Tabs When Notebook Tree is Open" = "当笔记本树展开时候显示分区标签";
"Show Sync Notifications" = "显示同步通知";
"Show Titles for Sections/Section Groups" = "为分区／分区组显示标题";
"Show guides at object edges" = "在对象边缘显示向导";
"Show in Finder" = "在Finder中显示";
"Show last sync errors" = "";
"Show tree" = "显示树";
"Sign In" = "登陆";
"Sign Out" = "登出";
"Site" = "Site";
"Skip" = "";
"Skip This Version" = "跳过这个版本";
"Skip and Continue" = "";
"Software Update" = "软件更新";
"Solid Color" = "填充颜色";
"Sort pages by creation timestamp" = "";
"Source for article" = "文章的源";
"Split Pages" = "分割页面";
"Start" = "开始";
"Start Using $0" = "开始使用$0";
"Status" = "";
"Stop" = "停止";
"Subscribe" = "订阅";
"Subscribe to the Best Practices" = "订阅最好的使用技巧";
"Support Portal" = "支持门户";
"Sync" = "同步";
"Sync All Notebooks" = "同步所有笔记本";
"Sync errors" = "";
"Sync failed" = "同步失败";
"Sync on Wi-Fi only" = "仅在WiFi环境下同步";
"Sync with $0" = "同步$0";
"Synchronization" = "Synchronization";
"System Trace" = "系统跟踪";
"TO KEEP YOUR NOTES ORGANIZED" = "保持你的笔记有条不紊";
"Table" = "表格";
"Table of Contents" = "目录表";
"Tables" = "表格";
"Tags" = "标签";
"Take Photo" = "拍照";
"Take notes beyond the limits of storage" = "让笔记超越存储限制";
"Tap Start to export your notebook to $0" = "点击开始导出你的笔记本到$0";
"Tap here to create a new section" = "点击这里创建新分区";
"Tap here to try again" = "点击这里重试";
"Tap here to unlock it" = "点击这里解锁";
"Template" = "模版";
"Terms and conditions" = "限制性规定";
"Text Styles" = "文本样式";
"Text color" = "文本颜色";
"Thank you for using $0" = "谢谢您使用 $0";
"Thanks for choosing $0" = "谢谢您选择$0";
"The Internet connection appears to be offline" = "互联网连接似乎处于脱机状态";
"The operation couldn’t be completed" = "无法完成操作";
"The operation couldn’t be completed. (Notebook name cannot contain ?*\/:<>|&# error 0.)" = "";
"The operation couldn’t be completed. (Notebook name cannot contain only whitespaces error 0.)" = "";
"The operation couldn’t be completed. (Notebook name shouldn't be empty error 0.)" = "";
"The request timed out" = "";
"Then find your notebook in $0 File Sharing" = "然后在$0文件共享里找到你的笔记本";
"There is a newer version of the $0 notebook. What do you like to do with existing (old) version?" = "发现$0笔记本的新版本。您希望如何处理已存在的（旧）版本？";
"They help us to track down problem and resolve it immediately" = "";
"This copy of $0 licensed to" = "";
"This folder already contains notebook" = "";
"This is Trial version of $0 for Mac" = "";
"This notebook already exists" = "";
"This option is active until application is restarted" = "";
"This page caused problems last time" = "该页上一次出现问题";
"This page is read-only because of next reason(s)" = "该页由于以下原因是只读的";
"This place is already in list" = "此地点已在列表中";
"This section already exists" = "";
"This section group already exists" = "";
"This section is password protected" = "该分区被密码保护";
"This section will be protected with the new password" = "该分区将会使用新的密码保护";
"This will keep your Downloads folder uncluttered" = "";
"Title" = "标题";
"To Do" = "去做";
"To Do Priority 1" = "待办事项 优先级1";
"To Do Priority 2" = "待办事项 优先级2";
"To keep your Mac organized, we suggest moving $0 app to your Applications folder. We can do this for you now" = "";
"To sync with $0, just install" = "要与 $0 同步，只需安装";
"To sync with $0, just make sure to put your notebooks to the $1 folder in $2" = "";
"Toggle full-screen" = "切换全屏";
"Transformations" = "";
"Trial version" = "";
"Trip 2012" = "旅行2017年";
"Type" = "类型";
"Type link to a site or folder on $0 server" = "输入链接到$0服务器的一个网站或者一个文件夹";
"URL" = "超链接";
"URL can not be empty" = "超链接不能为空";
"URL is wrong formed" = "";
"Unable to close notebook" = "";
"Unable to decrypt 2007 sections" = "无法解析2007的分区";
"Unable to export notebook" = "";
"Unable to import notebooks" = "无法导入笔记本";
"Underline" = "下划线";
"Undo" = "撤销";
"Unfiled for $0" = "未分类的$0";
"Unlink Account" = "未连接的账户";
"Unlock" = "解锁";
"Unlock Section" = "解锁分区";
"Unlock Sections Using Touch ID" = "使用指纹解锁分区";
"Unlock your Section" = "解锁你的分区";
"Untitled" = "";
"Untitled Page" = "";
"Use $0 locks" = "使用$0锁定";
"Use Disk Utility '$0' to fix the problem" = "";
"Use Locks for $0" = "为$0上锁";
"Use Touch ID" = "使用指纹";
"Version" = "版本";
"View" = "视图";
"WELCOME TO $0" = "欢迎使用$0";
"Waiting to sync this section" = "等待同步分区";
"Warning" = "警告";
"We couldn't open that location. It might not exist or you might not have permission to open it" = "";
"We'd love to hear how we can improve your $0 experience. Would you share your feedback with us?" = "我们很乐意听听我们如何改善您的$ 0体验。 您会与我们分享您的反馈吗？";
"Web site to visit" = "浏览网站";
"Webclips" = "网页剪辑";
"What's New" = "新增功能";
"Width" = "宽度";
"Window" = "窗口";
"Working" = "处理中";
"Would you like to backup files in your notebooks right now?" = "是否需要立即备份你笔记本里的文件";
"Would you like to send a report so we can fix the problem?" = "是否需要发送报告好让我们能修复他";
"Wrong credentials." = "";
"Wrong password. Try again" = "错误的密码，请重试";
"YOUR DIGITAL NOTEBOOK" = "你的数字笔记本";
"Yes" = "是";
"Yes, in all notebooks" = "是，应用在所有笔记本";
"Yes, only in current" = "是，仅用在当前笔记本";
"You are already authenticated on this host.\nRelaunch $0 to authenticate on this server again" = "您已在此主机上验证。\ n重新启动$ 0以在此服务器上再次验证";
"You are not logged in to $0 service. You can setup your $1 account in 'System Preferences'. After $2 setup restart $3" = "";
"You can install free virtual printer. That will allow you to import documents into $0 by printing them from any app that supports printing" = "你可以安装免费的虚拟打印机。他将允许你通过打印从任何支持打印的应用里导入文档到$0";
"You have nothing to synchronize yet" = "当前没有需要同步的内容";
"You should not select $0 notebook (.nb) directly, do 'Export as a WebSite' first" = "";
"Your copy of $0 is registered to $1" = "该$0副本授权给$1";
"Zoom" = "缩放";
"after" = "后";
"and put $0 notebooks to $1 folder" = "本机应用程序，并将大纲笔记本到 $1 文件夹";
"authentication failed. Retry or check your password" = "";
"automatically" = "";
"characters" = "字符";
"clear" = "清空";
"days left" = "";
"enabled" = "";
"expires today" = "";
"lines" = "线";
"minutes" = "分钟";
"disabled" = "";
"path to HTML export from $0" = "";
"path to place imported notebook" = "";
"unsupported URL" = "";
"words" = "话";


"Preparing" = "准备";
"%lu of %lu pages" = "%lu of %lu 页";

////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
